<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
$set['title']='Онлайн помощь';
echo "<div style='background-color:#676767;border-top:1px solid #1E90FF;border-bottom:1px solid #1E90FF;padding:2px'>\n";
echo"<center>Онлайн помощь</center></div>";

echo"<center><a href='/info/all_rules.php'> Правила сервиса</a></center></div>";

echo'Со всеми проблемами обращайтесь в сообщество';echo"<a href='/comm/comm.php?id=1'> Support</a>";echo' (Служба поддержки пользователей)<br/>';
echo'Можете задать свой вопрос в сообществе';echo"<a href='/comm/comm.php?id=2'> Help</a>";echo' или онлайн-помощникам:<br/>';
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '6'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов<br/>\n";

}
$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '6' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");
while ($ank = mysql_fetch_array($q))
{
$ank=get_user($ank['id']);
if($num==1){
echo "<div class='menu'>";
$num=0;
}else{
echo "<div class='menu'>";
$num=1;}
echo "".online($ank['id'])." ";
echo "<a href='/info.php?id=$ank[id]'>$ank[nick]</a>\n";
echo "<a href='/mail.php?id=$ank[id]'><img src='/img/mail.gif' alt='' /></a>\n";
}
if ($k_page>1)str("?",$k_page,$page);
echo "<div style='background-color:#676767;border-top:1px solid #FF8C00;border-bottom:1px solid #FF8C00;padding:2px'>\n";
echo "<img src='/img/Back.gif' alt='' class=''/>\n";
echo "<a href='index.php'>Назад</a>\n";
include_once '../sys/inc/tfoot.php';
?>

